» Ubuntu » Pakete

Error

two or more packages specified (dhcp3-server oneiric-updates)